body:not(.fsComposeMode) .programs {
  padding-top: 100px; }
  body:not(.fsComposeMode) .programs > .fsElementContent {
    position: relative;
    margin: 0 auto;
    max-width: 69.41176em;
    max-width: 73.75rem; }
    body:not(.fsComposeMode) .programs > .fsElementContent .background-scale a:before {
      display: none; }
    body:not(.fsComposeMode) .programs > .fsElementContent a {
      position: relative;
      color: #fff;
      font-size: 20px;
      font-weight: 900;
      line-height: 25px;
      text-align: center; }
      body:not(.fsComposeMode) .programs > .fsElementContent a:before {
        content: "";
        font-family: "IcoMoon";
        font-smoothing: antialiased;
        font-weight: normal;
        speak: none;
        color: #fff;
        display: block;
        font-size: 40px;
        line-height: 50px; }
    body:not(.fsComposeMode) .programs > .fsElementContent > .fsElement {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      position: relative;
      height: 280px;
      background-size: cover;
      background-position: 50%;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      justify-content: center;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center;
      transition: 0.3s;
      overflow: hidden; }
      body:not(.fsComposeMode) .programs > .fsElementContent > .fsElement:before {
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        height: 100%;
        width: 100%;
        background: rgba(28, 27, 61, 0.37); }
      body:not(.fsComposeMode) .programs > .fsElementContent > .fsElement .background-scale {
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        transition: 0.3s;
        background-size: cover;
        background-position: 50%; }
        body:not(.fsComposeMode) .programs > .fsElementContent > .fsElement .background-scale:before {
          content: '';
          position: absolute;
          top: 0;
          left: 0;
          height: 100%;
          width: 100%;
          background: rgba(28, 27, 61, 0.37); }
        body:not(.fsComposeMode) .programs > .fsElementContent > .fsElement .background-scale a {
          font-size: 0;
          color: transparent;
          display: block;
          width: 100%;
          height: 100%; }
      body:not(.fsComposeMode) .programs > .fsElementContent > .fsElement:hover .background-scale {
        -webkit-transform: scale(1.2);
        -ms-transform: scale(1.2);
        transform: scale(1.2); }
      body:not(.fsComposeMode) .programs > .fsElementContent > .fsElement p {
        margin-bottom: 0; }
    @media (min-width: 600px) {
      body:not(.fsComposeMode) .programs > .fsElementContent {
        padding-right: 1.17647em;
        padding-left: 1.17647em;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between; }
        body:not(.fsComposeMode) .programs > .fsElementContent > .fsElement {
          width: calc(50% - 10px); } }
    @media (min-width: 1000px) {
      body:not(.fsComposeMode) .programs > .fsElementContent > .fsElement {
        width: calc(33.33% - 10px); } }
body:not(.fsComposeMode).landing .programs {
  width: 100vw;
  left: 50%;
  -webkit-transform: translate(-50%, 0);
  -ms-transform: translate(-50%, 0);
  transform: translate(-50%, 0);
  -webkit-transform: translate3d(-50%, 0, 0);
  transform: translate3d(-50%, 0, 0);
  position: relative;
  overflow: visible;
  background-repeat: no-repeat;
  background-position: 50% 0;
  margin-top: -135px;
  padding-top: 140px; }
  @media (min-width: 1390px) {
    body:not(.fsComposeMode).landing .programs {
      background-size: 100%; } }
@charset "UTF-8";
/* CSS Document */

